local opt = vim.opt

-- 行号
opt.relativenumber  = false
opt.number          = true

-- 设置缩进
opt.tabstop     = 2
opt.shiftwidth  = 2
opt.expandtab   = true
opt.autoindent  = true

-- 防止包裹
opt.wrap = false

-- 启用鼠标
opt.mouse:append("a")

-- 系统剪切板
opt.clipboard:append("unnamedplus")

-- 搜索
opt.ignorecase  = true
opt.smartcase   = true

-- 外观
opt.termguicolors   = true
opt.signcolumn      = yes
-- 设置主题
vim.cmd("colorscheme tokyonight-night")